@charset "utf-8";

* {
    padding: 0;
    margin: 0;
}

li {
    list-style: none;
}

a {
    text-decoration: none;
}

h2,
h3,
i,
em {
    font-style: normal;
}

html,
body {
    font-family: 微软雅黑;
}

input,
img,
a {
    outline: none;
    border: 0;
}

.clear {
    clear: both;
}

.wave {
    /*position: fixed;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;*/
    display: none;
    z-index: 1000;
    float: left;
}

    .wave.on {
        display: block;
    }

.layer {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 115px;
    z-index: 1000;
    /*background-color: rgba(0, 0, 0, .7);*/
}

.sousuo {
    float: left;
    margin-top: 25px;
}

    .sousuo.on {
        display: none;
    }

.search {
    position: fixed;
    /*left: 62%;*/
    top: 50px;
    transform: translate(-50%, -50%);
    width: 13%;
    height: 45px;
    line-height: 45px;
    border: 1px solid #4f616d;
    border-radius: 15px;
    background-color: #fff;
    z-index: 1001;
}

    .search input[type="text"] {
        /*padding-left: 10px;
        width: 95%;
        height: 50px;
        line-height: 50px;*/
        background-color: transparent;
    }

    .search input[type="image"] {
        vertical-align: middle;
    }

    .search input::placeholder {
        color: #fff;
    }

.px1400 {
    max-width: 1920px;
    min-width: 1200px;
    margin: 0 auto;
}

.row {
    padding-left: 140px;
    padding-right: 140px;
}

.header {
    /*padding: 0px 140px 5px 140px;*/
    width: 100%;
    position: fixed;
    background-color: #fff;
    z-index: 99;
}

.header-l-r {
    width: 100%;
}

.head-l {
    float: left;
    margin: 10px 0;
    width: 30%;
}

    .head-l a img {
        width: 90%;
    }

.head-r {
    float: left;
}

.top-link {
    font-size: 12px;
    color: #123b81;
    margin-top: 10px;
}

.web-nav {
    /*margin-top: 10px;*/
}

    .web-nav > ul {
        float: left;
        margin-top: 30px;
    }

        .web-nav > ul > li {
            position: relative;
            float: left;
            margin-right: 3rem;
            /*padding-bottom: 10px;*/
        }

            .web-nav > ul > li > a {
                font-size: 18px;
                color: #333333;
            }

            .web-nav > ul > li > ul {
                position: absolute;
                left: 65%;
                width: 180px;
                margin-left: -100px;
                background-color: #2353a6;
                text-align: center;
                top: 40px;
                padding-top: 10px;
                padding-bottom: 10px;
                box-shadow: 0 0 5px #999;
                display: none;
                z-index: 99;
            }

                .web-nav > ul > li > ul > li {
                    line-height: 45px;
                }

                    .web-nav > ul > li > ul > li > a {
                        font-size: 16px;
                        color: #fff;
                    }

                    .web-nav > ul > li > ul > li:hover {
                        background-color: #5877a2;
                    }

                        .web-nav > ul > li > ul > li:hover a {
                            color: #fff;
                        }

            .web-nav > ul > li > a:before {
                content: "";
                left: 50%;
                right: 50%;
                background: #fff;
                position: absolute;
                bottom: 15px;
                transition: all 0.3s;
            }

            .web-nav > ul > li > a:after {
                content: "";
                background: #fff;
                position: absolute;
                bottom: 0;
                left: 50%;
                transition: all 0.3s;
            }

            .web-nav > ul > li .on > a::before {
                left: 0;
                right: 0;
            }

            .web-nav > ul > li .on > a:after {
                height: 15px;
                bottom: 0;
            }

.ellipsis_1 {
    padding-left: 25px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
}

.ellipsis {
    padding-left: 20px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

.ellipsis_2 {
    padding-left: 10px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

.top {
    max-width: 1920px;
    margin: 0 auto;
    position: fixed;
    right: 20px;
    top: 20px;
    width: 50px;
    height: 50px;
    z-index: 9999;
}

.wap {
    display: none;
}

.top > img {
    display: block;
    width: 100%;
}

.wap-menu {
    position: absolute;
    top: 0;
    right: 0;
    z-index: 99999;
}

.close-cd {
    display: none;
    position: absolute;
    right: 0;
    top: 0;
}

.wap-menu img {
    height: 25px;
}

.m-head {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    padding: 10px;
    /*z-index: 999;*/
}

.footer {
    clear: both;
    width: 100%;
    height: auto;
    background-color: #123b81;
    padding: 40px 140px;
}

.footer_img {
    margin-bottom: 10px;
}

    .footer_img img {
        width: 70%;
    }

.footer_component {
    font-size: 14px;
    color: #fff;
    line-height: 35px;
    padding-right: 20px;
}

.footer_img_ewm {
    text-align: center;
}

.footer_ewm {
    font-size: 14px;
    color: #fff;
    padding-top: 10px;
    text-align: center;
}

.m-nav {
    position: fixed;
    top: 0;
    left: 110px;
    bottom: 0;
    /*z-index: 1000;*/
    background: url(../images/bg.png);
    width: 0;
    right: -100%;
    overflow-y: scroll;
}

    .m-nav ul li {
        border-bottom: 1px solid rgba(255, 255, 255, 0.2);
        position: relative;
        padding: 35px 0;
    }

        .m-nav ul li.active {
        }

        .m-nav ul li > span.on {
            transform: rotateZ(90deg);
        }

        .m-nav ul li ul {
            display: block;
            padding-top: 30px;
            padding-left: 90px;
        }

            .m-nav ul li ul li {
                border: none;
                padding: 0;
                display: inline-block;
                margin-left: 80px;
            }

                .m-nav ul li ul li:hover a {
                    text-decoration: underline;
                }

    .m-nav > ul > li a {
        padding-left: 90px;
        font-size: 24px;
        position: relative;
        color: #fff;
    }

    .m-nav > ul > li ul li a {
        padding: 10px 0;
    }

    .m-nav > ul > li > span {
        position: absolute;
        width: 20px;
        height: 20px;
        background-position: center center;
        left: 290px;
        top: 41px;
        cursor: pointer;
        display: block;
        color: #fff;
        transition: all 0.3s;
    }

.blue_line {
    background: url(../images/blue_line.png) left no-repeat;
}

.xxgk_link_1 {
    background: url(../images/site_3_1.png) left bottom no-repeat;
    height: 62px;
    width: 440px;
    margin: 10px 0 0px 100px;
    text-align: center;
    background-size: cover;
    padding-top: 12px;
}

.xxgk_link_2 {
    background: url(../images/site_3_2.png) left bottom no-repeat;
    height: 62px;
    width: 440px;
    margin: 5px 0 0 100px;
    text-align: center;
    background-size: cover;
    padding-top: 12px;
}

.xxgk_link_3 {
    background: url(../images/site_3_3.png) left bottom no-repeat;
    height: 62px;
    width: 440px;
    margin: 5px 0 0 100px;
    text-align: center;
    background-size: cover;
    padding-top: 12px;
}

.xxgk_link_4 {
    background: url(../images/site_3_4.png) left bottom no-repeat;
    height: 62px;
    width: 440px;
    margin: 5px 0 0 100px;
    text-align: center;
    background-size: cover;
    padding-top: 12px;
}

.xxgk_link_5 {
    background: url(../images/site_3_5.png) left bottom no-repeat;
    height: 62px;
    width: 440px;
    margin: 5px 0 0 100px;
    text-align: center;
    background-size: cover;
    padding-top: 12px;
}

.xxgk_link_6 {
    background: url(../images/site_3_6.png) left bottom no-repeat;
    height: 62px;
    width: 440px;
    margin: 5px 0 0 100px;
    text-align: center;
    background-size: cover;
    padding-top: 12px;
}

.xczl_top {
    margin-top: 270px;
    margin-left: 30px;
}

.xczl {
    font-size: 20pt;
    color: #fff;
    margin-left: 15px;
}

.xchd {
    border: solid 1px #ababab;
    line-height: 55px;
    width: 60%;
    margin: 2% 2% 0 33%;
    text-align: center;
}

.xchd_img img {
    width: 100%;
}

.zssp_pic {
    position: absolute;
    width: 15%;
    top: 70%;
}

    .zssp_pic img {
        width: 100%;
    }

a.xsbg {
    position: relative;
    display: block;
    overflow: hidden;
    color: #333333;
}


a.more {
    color: #575757;
    font-size: 14pt;
}

    a.more:hover {
        color: #2353a6;
    }

.index_more {
    line-height: 50px;
    text-align: right;
    padding-right: 5px;
}

.index_title {
    line-height: 50px;
    font-size: 20pt;
    color: #2353a6;
}

.index_gzdt_list {
    border: solid 1px #5a7ebd;
    margin: 10px 10px 0 0;
    height: 90px;
    /*background: url(../images/notice_bg.png) no-repeat right bottom;*/
    padding: 10px 15px;
}

.gzdt_date {
    background-color: #2353a6;
    text-align: center;
    line-height: 25px;
    color: #fff;
    height: 50px;
    width: 50px;
    margin-top: 5px;
    font-family: Arial;
}

.a_index_gzdt {
    text-decoration: none;
    color: #242424;
    line-height: 2em;
    font-size: 13pt;
}

    .a_index_gzdt:hover {
        text-decoration: none;
        color: #2353a6;
    }

        .a_index_gzdt:hover > div .gzdt_date {
            background-color: rgba(35, 83, 166, 0.80);
            color: #fff;
        }

.index_tzgg_list {
    border-bottom: dashed 1px #d0d0d0;
    height: 65px;
    padding: 5px 5px;
}

.a_index_tzgg {
    text-decoration: none;
    color: #242424;
    line-height: 3em;
    font-size: 13pt;
}

    .a_index_tzgg:hover {
        text-decoration: none;
        color: #2353a6;
    }

        .a_index_tzgg:hover > div .gzdt_date {
            background-color: rgba(35, 83, 166, 0.80);
            color: #fff;
        }

.index_xxgk_day {
    color: #7b7466;
    font-size: 14pt;
    text-align: center;
}

.index_xxgk_yearly {
    color: #7b7466;
    font-size: 10pt;
    text-align: center;
}

.index_gggs_list {
    line-height: 30px;
    height: 80px;
    padding: 5px 5px;
    margin-right: 35px;
}

.a_index_gggs {
    text-decoration: none;
    color: #646464;
    line-height: 2em;
    font-size: 13pt;
}

    .a_index_gggs:hover {
        text-decoration: none;
        color: #2353a6;
    }

.index_xxzl_list {
    line-height: 30px;
    padding: 10px 10px;
}

.a_index_xxzl {
    text-decoration: none;
    color: #fff;
    font-size: 13pt;
    line-height: 2em;
}

    .a_index_xxzl:hover {
        text-decoration: none;
        color: #fff;
    }

a.FaF2:link {
    color: #fff;
    font-size: 18px;
    font-family: Microsoft YaHei,Arial;
    line-height: 38px;
    font-weight: bold;
}

a.FaF2:visited {
    color: #fff;
    font-size: 18px;
    font-family: Microsoft YaHei,Arial;
    line-height: 38px;
    font-weight: bold;
}

a.FaF2:hover {
    color: #fff;
    font-size: 18px;
    font-family: Microsoft YaHei,Arial;
    line-height: 38px;
    font-weight: bold;
}

a.FaF3:link {
    color: #fff;
    font-size: 18px;
    font-family: Microsoft YaHei,Arial;
    line-height: 88px;
    font-weight: bold;
}

a.FaF3:visited {
    color: #fff;
    font-size: 18px;
    font-family: Microsoft YaHei,Arial;
    line-height: 88px;
    font-weight: bold;
}

a.FaF3:hover {
    color: #fff;
    font-size: 18px;
    font-family: Microsoft YaHei,Arial;
    line-height: 88px;
    font-weight: bold;
}

a.FaF4:link {
    color: #fff;
    font-size: 14px;
    font-family: Microsoft YaHei,Arial;
    line-height: 30px;
}

a.FaF4:visited {
    color: #fff;
    font-size: 14px;
    font-family: Microsoft YaHei,Arial;
    line-height: 30px;
}

a.FaF4:hover {
    color: #fff;
    font-size: 14px;
    font-family: Microsoft YaHei,Arial;
    line-height: 30px;
}

a.zzxx_index:link {
    line-height: 50px;
    font-size: 16pt;
    color: #999999;
}

a.zzxx_index:hover {
    line-height: 50px;
    font-size: 16pt;
    color: #999999;
}

.index_zs {
    line-height: 50px;
    font-size: 16pt;
    color: #999999;
    text-align: center;
    cursor: pointer;
}

.active {
    background-color: #2353a6;
    color: #fff;
}

.index_xcsp_bg {
    background: url(../images/xchd_m_bg.png) repeat-y left;
    height: 370px;
    margin-top: 49px;
}

.index_xcsp_top {
    margin-top: 30px;
}

.index_xcsp_title {
    border-bottom: dashed 1px #666666;
    margin-right: 30px;
}

.index_xcsp,
.index_xcsp > div,
.index_xcsp > div > div {
}

    .index_xcsp a {
        position: relative;
        display: block;
    }

        .index_xcsp a::before {
            content: '';
            position: absolute;
            left: 0;
            right: 0;
            top: 0;
            bottom: 0;
            background-size: 100% 100%;
        }

        .index_xcsp a img {
            display: block;
            width: 100%;
        }

        .index_xcsp a p {
            position: absolute;
            bottom: 0;
            padding: 5px 20px;
            font-size: 12px;
            width: 100%;
            color: #124193;
            z-index: 8;
            background-color: #fff;
            border-top: 1px solid #15203b;
            border-right: 1px solid #15203b;
        }

    .index_xcsp .slick-dots {
        width: auto;
        left: 50%;
        bottom: 5%;
    }

        .index_xcsp .slick-dots li {
            width: 20px;
            height: 20px;
            margin: 0 5px;
            background-color: #3742bb;
            border-radius: 15px;
        }

            .index_xcsp .slick-dots li.slick-active {
                background-color: rgba(92, 138, 243, 0.60);
            }

@media (max-width:1200px) {
    .displayWeb {
        display: none;
    }

    .displayPhone {
        display: block;
    }

    .banner img {
        width: 100%;
    }
}

@media (min-width:1200px) {
    .displayWeb {
        display: block;
    }

    .displayPhone {
        display: none;
    }
}

@media (max-width: 1830px) {
    .xczl_top {
        margin-top: 282px;
    }

    .xczl {
        font-size: 18pt;
    }

    .index_xcsp_top {
        margin-top: 40px;
    }
}

@media (max-width: 1700px) {
    .xczl {
        font-size: 16pt;
    }

    .index_xcsp_top {
        margin-top: 45px;
    }
}

@media (max-width: 1600px) {
    .xczl_top {
        margin-top: 290px;
    }
}

@media (max-width: 1550px) {
    .index_xcsp_top {
        margin-top: 60px;
    }
}

@media (max-width: 1280px) {
    .xczl_top {
        margin-top: 297px;
    }
}

@media (min-width: 1771px) and (max-width: 1873px) {
    .web-nav > ul > li {
        margin-right: 2.5rem;
    }
}

@media (min-width: 1668px) and (max-width: 1771px) {
    .web-nav > ul > li {
        margin-right: 2rem;
    }
}

@media (min-width: 1627px) and (max-width: 1668px) {
    .web-nav > ul > li {
        margin-right: 1.8rem;
    }
}

@media (min-width: 1586px) and (max-width: 1627px) {
    .web-nav > ul > li {
        margin-right: 1.6rem;
    }
}

@media (max-width: 1610px) {
    .search {
        width: 17%;
        top: 40px;
    }

    .xczl {
        font-size: 14pt;
    }
}

@media (min-width: 1545px) and (max-width: 1586px) {
    .web-nav > ul > li {
        margin-right: 1.4rem;
    }
}

@media  (max-width: 1565px) {
    .web-nav > ul {
        margin-top: 20px;
    }

    .sousuo {
        margin-top: 20px;
    }
}

@media (min-width: 1504px) and (max-width: 1545px) {
    .web-nav > ul > li {
        margin-right: 1.2rem;
    }
}

@media (min-width: 1463px) and (max-width: 1504px) {
    .web-nav > ul > li {
        margin-right: 1rem;
    }
}

@media (min-width: 1321px) and (max-width: 1463px) {
    .web-nav > ul > li {
        margin-right: 0.8rem;
    }
}

@media (min-width: 1280px) and (max-width: 1321px) {
    .web-nav > ul > li {
        margin-right: 0.6rem;
    }
}

@media (min-width: 1440px) and (max-width: 1523px) {
    .index_title {
        font-size: 18pt;
    }

    .index_zs {
        font-size: 14pt;
    }
}

@media (min-width: 1280px) and (max-width: 1440px) {
    .search {
        top: 34px;
    }

    .row {
        padding-left: 90px;
        padding-right: 90px;
    }

    .index_title {
        font-size: 17pt;
    }

    .index_zs {
        font-size: 14pt;
    }

    .xchd {
        width: 50%;
        margin: 2% 2% 0 43%;
        text-align: center;
    }

    .xxgk_link_1 {
        width: 90%;
        margin: 10px 0 0px 30px;
    }

    .xxgk_link_2 {
        width: 90%;
        margin: 5px 0 0 30px;
    }

    .xxgk_link_3 {
        width: 90%;
        margin: 5px 0 0 30px;
    }

    .xxgk_link_4 {
        width: 90%;
        margin: 5px 0 0 30px;
    }

    .xxgk_link_5 {
        width: 90%;
        margin: 5px 0 0 30px;
    }

    .xxgk_link_6 {
        width: 90%;
        margin: 5px 0 0 30px;
    }

    .index_xcsp_top {
        margin-top: 60px;
    }
}

@media (max-width: 1280px) {
    .xczl {
        font-size: 11pt;
    }

    .search {
        width: 20%;
        top: 25px;
        height: 30px;
        line-height: 30px;
    }

    a.FaF2:link {
        font-size: 14px;
    }

    a.FaF2:visited {
        font-size: 14px;
    }

    a.FaF2:hover {
        font-size: 14px;
    }
}

@media (max-width: 1200px) {
    .xxgk_link_1 {
        width: 90%;
        margin: 10px 0 0px 30px;
    }

    .xxgk_link_2 {
        width: 90%;
        margin: 5px 0 0 30px;
    }

    .xxgk_link_3 {
        width: 90%;
        margin: 5px 0 0 30px;
    }

    .xxgk_link_4 {
        width: 90%;
        margin: 5px 0 0 30px;
    }

    .xxgk_link_5 {
        width: 90%;
        margin: 5px 0 0 30px;
    }

    .xxgk_link_6 {
        width: 90%;
        margin: 5px 0 0 30px;
    }

    .zxgt_date {
        margin-left: 15%;
    }

    .zs_date {
        margin-left: 25%;
    }

    a.FaF2:link {
        font-size: 16px;
    }

    a.FaF2:visited {
        font-size: 16px;
    }

    a.FaF2:hover {
        font-size: 16px;
    }
}

@media (min-width: 1192px) and (max-width: 1280px) {
            .web-nav > ul > li {
                margin-right: 0.4rem;
            }

                .web-nav > ul > li > a {
                    font-size: 14px;
                }

    .search {
        top: 35px;
    }

        .search input[type="text"] {
            width: 75%;
        }

    .index_title {
        font-size: 14pt;
    }

    .index_zs {
        font-size: 12pt;
    }

    .ellipsis_1 {
        padding-left: 25px;
    }

    .index_xxgk_day {
        font-size: 12pt;
    }

    .index_xxgk_yearly {
        font-size: 8pt;
    }

    .xxgk_link_1, .xxgk_link_2, .xxgk_link_3, .xxgk_link_4, .xxgk_link_5, .xxgk_link_6 {
        width: 90%;
        margin: 10px 0 10px 20px;
    }

    .index_xcsp_title {
        margin-right: 0;
    }

    a.more {
        font-size: 12pt;
    }

    .index_xcsp_top {
        margin-top: 80px;
    }

    .footer_component {
        font-size: 12px;
        color: #fff;
        line-height: 38px;
    }

    .footer_ewm {
        font-size: 12px;
    }
}

@media (min-width: 1086px) and (max-width: 1192px) {
    .head-l {
        width: 25%;
    }

    .web-nav {
        margin-top: 10px;
    }

        .web-nav > ul {
            margin-top: 5px;
        }

            .web-nav > ul > li {
                margin-right: 15px;
            }

                .web-nav > ul > li > a {
                    font-size: 14px;
                }

    .sousuo {
        margin-top: 0;
    }
}

@media (min-width: 1024px) and (max-width: 1086px) {
    .head-l {
        width: 25%;
    }

    .web-nav {
        margin-top: 10px;
    }

        .web-nav > ul {
            margin-top: 5px;
        }

            .web-nav > ul > li {
                margin-right: 10px;
            }

                .web-nav > ul > li > a {
                    font-size: 12px;
                }

    .sousuo {
        margin-top: 0;
    }
}

@media (min-width: 768px) and (max-width: 1024px) {
    .header {
        display: none;
    }

    .wap {
        display: block;
    }

    .m-head {
        position: fixed;
        top: 0;
        left: 0;
        right: 0;
        background: #fff;
        padding: 10px;
        box-shadow: 0 5px 5px rgb(0 0 0 / 20%);
        z-index: 999;
    }

    .m-logo a img {
        width: 60%;
    }

    .m-tlink {
        padding: 10px 15px 0 15px;
    }

        .m-tlink a {
            font-size: 14px;
            margin-right: 15px;
            margin: 5px 0;
            color: #fff;
            display: inline-block;
            font-size: 14px;
            line-height: 24px;
            background: #fff;
            color: #004980;
            line-height: 30px;
            padding: 0 15px;
            border-radius: 5px;
        }

    .m-search {
        margin: 0 15px;
        padding-right: 50px;
        padding-left: 10px;
        padding-top: 5px;
        padding-bottom: 5px;
        position: relative;
        line-height: 35px;
        margin-top: 15px;
        border: 1px solid #fff;
    }

        .m-search input[type="text"] {
            display: block;
            width: 100%;
            line-height: 25px;
            background: none;
            color: #fff;
        }

            .m-search input[type="text"]::placeholder {
                color: #fff;
            }

        .m-search input[type="image"] {
            position: absolute;
            right: 10px;
            top: 10px;
            height: 15px;
        }

    .mm-nav {
        position: fixed;
        top: 45px;
        left: 100%;
        right: 0;
        bottom: 0;
        background: #2353a6;
        overflow-y: scroll;
    }

        .mm-nav ul {
            padding: 0 15px;
        }

            .mm-nav ul li {
                border-bottom: 1px solid rgba(255, 255, 255, 0.2);
                position: relative;
            }

                .mm-nav ul li > span.on {
                    transform: rotateZ(90deg);
                }

                .mm-nav ul li ul {
                    display: none;
                }

                    .mm-nav ul li ul li {
                        border: none;
                    }

        .mm-nav > ul > li a {
            display: block;
            font-size: 14px;
            line-height: 20px;
            padding: 15px 0;
            position: relative;
            color: #fff;
        }

        .mm-nav > ul > li ul li a {
            padding: 10px 0;
        }

        .mm-nav > ul > li > span {
            position: absolute;
            width: 20px;
            height: 20px;
            background-size: 10px 18px;
            background-position: center center;
            right: 0;
            top: 15px;
            cursor: pointer;
            display: block;
            color: #fff;
            transition: all 0.3s;
        }

    .px1400 {
        max-width: 1024px;
        min-width: 450px;
        margin: 0 auto;
    }

    .row {
        padding-left: 40px;
        padding-right: 40px;
    }

    .banner img {
        width: 100%;
    }

    .xxgk_link_1 {
        margin: 10px 0 10px 30px;
    }

    .xxgk_link_2 {
        margin: 0 0 0 30px;
    }

    .xxgk_link_3 {
        margin: 10px 0 10px 30px;
    }

    .xxgk_link_4 {
        margin: 0 0 0 30px;
    }

    .xxgk_link_5 {
        margin: 10px 0 10px 30px;
    }

    .xxgk_link_6 {
        margin: 0 0 0 30px;
    }

    .zxgt_date {
        margin-left: 10%;
    }

    .zs_date {
        margin-left: 20%;
    }
}

@media (max-width:768px) {
    .header {
        display: none;
    }

    .wap {
        display: block;
    }

    .m-head {
        position: fixed;
        top: 0;
        left: 0;
        right: 0;
        background: #fff;
        padding: 10px;
        box-shadow: 0 5px 5px rgb(0 0 0 / 20%);
        z-index: 999;
    }

    .m-logo a img {
        width: 60%;
    }

    .m-tlink {
        padding: 10px 15px 0 15px;
    }

        .m-tlink a {
            font-size: 14px;
            margin-right: 15px;
            margin: 5px 0;
            color: #fff;
            display: inline-block;
            font-size: 14px;
            line-height: 24px;
            background: #fff;
            color: #004980;
            line-height: 30px;
            padding: 0 15px;
            border-radius: 5px;
        }

    .m-search {
        margin: 0 15px;
        padding-right: 50px;
        padding-left: 10px;
        padding-top: 5px;
        padding-bottom: 5px;
        position: relative;
        line-height: 35px;
        margin-top: 15px;
        border: 1px solid #fff;
    }

        .m-search input[type="text"] {
            display: block;
            width: 100%;
            line-height: 25px;
            background: none;
            color: #fff;
        }

            .m-search input[type="text"]::placeholder {
                color: #fff;
            }

        .m-search input[type="image"] {
            position: absolute;
            right: 10px;
            top: 10px;
            height: 15px;
        }

    .mm-nav {
        position: fixed;
        top: 45px;
        left: 100%;
        right: 0;
        bottom: 0;
        background: #2353a6;
        overflow-y: scroll;
    }

        .mm-nav ul {
            padding: 0 15px;
        }

            .mm-nav ul li {
                border-bottom: 1px solid rgba(255, 255, 255, 0.2);
                position: relative;
            }

                .mm-nav ul li > span.on {
                    transform: rotateZ(90deg);
                }

                .mm-nav ul li ul {
                    display: none;
                }

                    .mm-nav ul li ul li {
                        border: none;
                    }

        .mm-nav > ul > li a {
            display: block;
            font-size: 14px;
            line-height: 20px;
            padding: 15px 0;
            position: relative;
            color: #fff;
        }

        .mm-nav > ul > li ul li a {
            padding: 10px 0;
        }

        .mm-nav > ul > li > span {
            position: absolute;
            width: 20px;
            height: 20px;
            background-size: 10px 18px;
            background-position: center center;
            right: 0;
            top: 15px;
            cursor: pointer;
            display: block;
            color: #fff;
            transition: all 0.3s;
        }

    .px1400 {
        max-width: 768px;
        min-width: 320px;
        margin: 0 auto;
    }

    .row {
        padding-left: 20px;
        padding-right: 20px;
    }

    .xxgk_link_1 {
        width: 90%;
        margin: 10px 0 10px 40px;
    }

    .xxgk_link_2 {
        width: 90%;
        margin: 0 0 0 40px;
    }

    .xxgk_link_3 {
        width: 90%;
        margin: 10px 0 10px 40px;
    }

    .xxgk_link_4 {
        width: 90%;
        margin: 0 0 0 40px;
    }

    .xxgk_link_5 {
        width: 90%;
        margin: 10px 0 10px 40px;
    }

    .xxgk_link_6 {
        width: 90%;
        margin: 0 0 0 40px;
    }

    a.FaF2:link {
        font-size: 14px;
    }

    a.FaF2:visited {
        font-size: 14px;
    }

    a.FaF2:hover {
        font-size: 14px;
    }

    .zxgt_date {
        margin-left: 20%;
    }

    .zs_date {
        margin-left: 30%;
    }

    .ellipsis {
        -webkit-line-clamp: 1;
        padding-left: 30px;
    }

    .a_index_gzdt {
        line-height: 4em;
    }

    .xczl {
        font-size: 20pt;
    }

    .footer {
        padding: 30px;
    }

    .footer_ewm {
        font-size: 13px;
    }
}

@media (max-width:580px) {
    .ellipsis {
        -webkit-line-clamp: 2;
        padding-left: 40px;
    }

    .ellipsis_1 {
        padding-left: 45px;
    }

    .a_index_gzdt {
        line-height: 2em;
    }

    .a_index_xxzl {
        line-height: 2em;
    }

    .index_title {
        font-size: 16pt;
    }

    .xczl {
        font-size: 16pt;
    }

    .index_zs {
        font-size: 12pt;
    }

    .xxgk_link_1 {
        margin: 10px 0 10px 15px;
    }

    .xxgk_link_2 {
        margin: 0 0 0 15px;
    }

    .xxgk_link_3 {
        margin: 10px 0 10px 15px;
    }

    .xxgk_link_4 {
        margin: 0 0 0 15px;
    }

    .xxgk_link_5 {
        margin: 10px 0 10px 15px;
    }

    .xxgk_link_6 {
        margin: 0 0 0 15px;
    }

    .footer_component {
        font-size: 8px;
        line-height: 20px;
    }

    .footer_ewm {
        font-size: 6px;
    }

    .footer_img_ewm img {
        width: 60%;
    }

    a.FaF4:link {
        font-size: 8px;
        line-height: 20px;
    }

    a.FaF4:visited {
        font-size: 8px;
        line-height: 20px;
    }

    a.FaF4:hover {
        font-size: 8px;
        line-height: 20px;
    }
}

@media (max-width:430px) {
    .top {
        top: 15px;
    }

    a.more {
        font-size: 10pt;
    }

    .footer {
        padding: 20px;
    }

    a.FaF4:link {
        line-height: 18px;
    }

    a.FaF4:visited {
        line-height: 18px;
    }

    a.FaF4:hover {
        line-height: 18px;
    }

    .footer_img_ewm {
        padding-top: 5px;
    }

    .displayMoreWeb {
        display: none;
    }

    .displayMorePhone {
        display: block;
    }
}

@media (min-width:430px) {
    .displayMoreWeb {
        display: block;
    }

    .displayMorePhone {
        display: none;
    }
}

@media (max-width:380px) {
    .top {
        top: 10px;
    }

    a.more {
        font-size: 10pt;
    }

    /*.index_title {
        font-size: 10pt;
    }

    .xczl {
        font-size: 10pt;
    }*/

    .index_xxgk_yearly {
        font-size: 8pt;
    }

    .footer {
        padding: 10px;
    }

    a.FaF4:link {
        font-size: 7px;
        line-height: 17px;
    }

    a.FaF4:visited {
        font-size: 7px;
        line-height: 17px;
    }

    a.FaF4:hover {
        font-size: 7px;
        line-height: 17px;
    }
}

@media (max-width:330px) {
    .zxgt_date {
        margin-left: 0;
    }

    /*.index_zs {
        font-size: 8pt;
    }*/

    .index_xxgk_yearly {
        font-size: 7pt;
    }

    a.more {
        font-size: 8pt;
    }
}

/***点击进入第二屏鼠标样式***/
.arrow {
    width: 85px;
    height: 85px;
    position: absolute;
    left: 50%;
    margin-left: -44px;
    bottom: 50%;
    cursor: pointer;
    display: block;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
}

    .arrow table {
        width: 100%;
        height: 100%;
        text-align: center;
        position: relative;
        /*top: 5px;*/
    }

    .arrow:before, .arrow:after {
        content: '';
        position: absolute;
        left: 0;
        top: 0;
        -moz-border-radius: 50%;
        -webkit-border-radius: 50%;
        border-radius: 50%;
        pointer-events: none;
    }

    .arrow:before {
        width: 87px;
        height: 87px;
        border: 1px solid #fff;
        -moz-transition: all 0.8s cubic-bezier(0.455, 0.03, 0.515, 0.955);
        -o-transition: all 0.8s cubic-bezier(0.455, 0.03, 0.515, 0.955);
        -webkit-transition: all 0.8s cubic-bezier(0.455, 0.03, 0.515, 0.955);
        transition: all 0.8s cubic-bezier(0.455, 0.03, 0.515, 0.955);
    }

    .arrow:after {
        width: 83px;
        height: 83px;
        border: 2px solid #fff;
        background-color: rgba(255, 255, 255, 0.1);
        opacity: 0;
        -moz-transform: scale(0.5, 0.5);
        -ms-transform: scale(0.5, 0.5);
        -webkit-transform: scale(0.5, 0.5);
        transform: scale(0.5, 0.5);
        -moz-transition: all 0.8s cubic-bezier(0.77, 0, 0.175, 1);
        -o-transition: all 0.8s cubic-bezier(0.77, 0, 0.175, 1);
        -webkit-transition: all 0.8s cubic-bezier(0.77, 0, 0.175, 1);
        transition: all 0.8s cubic-bezier(0.77, 0, 0.175, 1);
    }

    .arrow:hover:before {
        opacity: 0;
        -moz-transform: scale(1.5, 1.5);
        -ms-transform: scale(1.5, 1.5);
        -webkit-transform: scale(1.5, 1.5);
        transform: scale(1.5, 1.5);
        -moz-transition: all 0.8s cubic-bezier(0.25, 0.46, 0.45, 0.94);
        -o-transition: all 0.8s cubic-bezier(0.25, 0.46, 0.45, 0.94);
        -webkit-transition: all 0.8s cubic-bezier(0.25, 0.46, 0.45, 0.94);
        transition: all 0.8s cubic-bezier(0.25, 0.46, 0.45, 0.94);
    }

    .arrow:hover:after {
        opacity: 1;
        -moz-transform: scale(1, 1);
        -ms-transform: scale(1, 1);
        -webkit-transform: scale(1, 1);
        transform: scale(1, 1);
    }

.arrow_wz {
    width: 100%;
    /*height: 100px;*/
    position: absolute;
    left: 0;
    text-align: center;
    bottom: 75%;
    font-size: 28pt;
    color: #fff;
    text-align: center;
    padding-top: 10%;
    text-shadow: 0 0 10px #00468e;
}